﻿*
{
	margin: 0;
	padding: 0;
}
html, body
{
	height: 100%;
}
body
{
	background: #fff;
	color: #393939;
	font-family: "Fira Sans","Helvetica Neue",Helvetica,"Roboto",Arial,sans-serif;
	/*font-size: 70%;*/
}

#page-top-outer
{
	/*background: url(images/shared/top_bg.jpg) top center repeat-x;*/
	/*border-bottom: 1px solid #7e7e7e;*/
	height: 35px;
    background-color: #007acc; 
}
#page-top
{
	/*margin: 0 auto;
	max-width: 95%;
	min-width: 850px;
	position: relative;*/
    padding-left:40px;
    padding-right:40px;
}
#logo
{
	float: right;
	margin: -7px 0 0 15px;
    /*width: 50%;*/
}
#logo a
{
	display: block;
}
#top-search
{
	display: inline;
	float: right;
	position: relative;
	margin: 46px 20px 0 0;
	z-index: 20;
}

#top-app {
    float: left;
    margin-top: 11px;
    /*padding-left: 6px;*/ 
}

#top-app .app-name {
    /*text-shadow: 0px 1px 1px #80bde1;*/
	color: #fff;
	font-size: 16px;
}

#top-app .app-version {
    /*text-shadow: 0px 1px 1px #80bde1;*/
	color: #fff;
	font-size: 16px;
}

.top-search-inp
{
	background: url(images/shared/top_search_inp.gif) no-repeat;
	border: none;
	color: #fff;
	font-size: 12px;
	height: 23px;
	padding: 6px 6px 0 10px;
	width: 164px;
}



#content
{
	/*color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	margin: 0 auto;*/
	/*max-width: 95%;
	min-width: 780px;*/
	/*padding: 15px 0px 30px 0px;*/
	/*border-left: 1px solid #dbdbdb;
	border-right: 1px solid #dbdbdb;*/
}
#content-inner
{
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	margin: 0 auto 0px auto;
	padding: 25px 0 30px 0;
}
#content-table
{
	font-size: 0px;
	line-height: 0px;
}
#content-table th.sized
{
	height: 15px;
	width: 15px;
	padding: 0;
	margin: 0;
	font-size: 0px;
	line-height: 0px;
}


#content-table-inner
{
	font-size: 12px;
	line-height: 12px;
	padding: 0px 0 20px 0;
}
#tbl-border-top
{
	background: url(images/shared/border_bit.jpg) top repeat-x;
	line-height: 0;
	font-size: 0px;
	height: 15px;
}
#tbl-border-bottom
{
	background: url(images/shared/border_bit.jpg) bottom repeat-x;
	line-height: 0;
	font-size: 0px;
	height: 15px;
}
#tbl-border-left
{
	background: url(images/shared/border_bit.jpg) left repeat-y;
}
#tbl-border-right
{
	background: url(images/shared/border_bit.jpg) right repeat-y;
}
#table-content
{
	line-height: 16px;
	margin: 0 10px 10px 10px;
	min-height: 300px;
}

.topleft
{
	background: url(images/shared/corner_top_left.jpg) no-repeat;
	width: 15px;
	height: 15px;
}
.topright
{
	background: url(images/shared/corner_top_right.jpg) no-repeat;
	width: 15px;
	height: 15px;
}

.bottomleft
{
	background: url(images/shared/corner_bottom_left.jpg) no-repeat;
	width: 15px;
	height: 15px;
}
.bottomright
{
	background: url(images/shared/corner_bottom_right.jpg) no-repeat;
	width: 15px;
	height: 15px;
}

#page-heading
{
	margin: 0 0 5px 40px;
}
h1
{
	color: #3d3d3d;
	font-family: Tahoma;
	font-size: 20px;
	line-height: 24px;
	font-weight: bold;
	
	
	text-shadow: 2px 2px 10px rgba(61, 61, 61, 0.5);
    text-transform: uppercase;
}
h2
{
	color: #393939;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 10px;
}

h3
{
	color: #92b22c;
	font-size: 14px;
	font-weight: bold;
	line-height: 18px;
	margin-bottom: 10px;
}


/* MESSAGES --------------------------------------------------------------- */

.mleft {
	font-family: Tahoma;
	font-weight: bold;
	line-height: 12px;
	padding: 10px 0 0 20px;
}

.mleft a {
	font-family: Tahoma;
	font-weight: normal;
	text-decoration: underline;	
}

.mright a
{
	cursor: pointer;
}
.mright
{
	position: absolute;
	float: right;
	right: 20px;
	top: 0;
	width: 35px;
}

#message-yellow
{
	position: relative;
	margin-bottom: 5px;
}
#message-yellow .mleft 
{
	background: url(images/table/message_yellow.gif) top left no-repeat;
	color: #e79300;
}
#message-yellow .mleft a
{
	color: #e79300;
}

#message-blue
{
	position: relative;
	margin-bottom: 5px;
}
#message-blue .mleft
{
	background: url(images/table/message_blue.gif) top left no-repeat;
	color: #2e74b2;
}
#message-blue .mleft a
{
	color: #2e74b2;
}

#message-red
{
	margin-bottom: 5px;
	position: relative;

}
#message-red .mleft
{
	background: url(images/table/message_red.gif) top left no-repeat;
	color: #ce2700;
}
#message-red .mleft a
{
	color: #ce2700;
}

#message-green
{
	margin-bottom: 5px;
	position: relative;
}

#message-green .mleft
{
	background: url(images/table/message_green.gif) top left no-repeat;
	color: #6da827;
}

#message-green .mleft a
{
	color: #6da827;
}










a.icon-1
{
	background: url(images/table/table_icon_1.gif) no-repeat;
	display: block;
	float: left;
	height: 24px;
	margin: 0 8px 0 0;
	width: 24px;
}
a:hover.icon-1
{
	background: url(images/table/table_icon_1.gif) 0 -24px;
}
a.icon-2
{
	background: url(images/table/table_icon_2.gif) no-repeat;
	display: block;
	float: left;
	height: 24px;
	margin: 0 8px 0 0;
	width: 24px;
}
a:hover.icon-2
{
	background: url(images/table/table_icon_2.gif) 0 -24px;
}
a.icon-3
{
	background: url(images/table/table_icon_3.gif) no-repeat;
	display: block;
	float: left;
	height: 24px;
	margin: 0 8px 0 0;
	width: 24px;
}
a:hover.icon-3
{
	background: url(images/table/table_icon_3.gif) 0 -24px;
}
a.icon-4
{
	background: url(images/table/table_icon_4.gif) no-repeat;
	display: block;
	float: left;
	height: 24px;
	margin: 0 8px 0 0;
	width: 24px;
}
a:hover.icon-4
{
	background: url(images/table/table_icon_4.gif) 0 -24px;
}
a.icon-5
{
	background: url(images/table/table_icon_5.gif) no-repeat;
	display: block;
	float: left;
	height: 24px;
	width: 24px;
}
a:hover.icon-5
{
	background: url(images/table/table_icon_5.gif) 0 -24px;
}
#tooltip
{
	background-color: #8c8c8c;
	border: 1px solid #767676;
	color: #fff;
	font-family: Arial;
	font-size: 10px;
	font-weight: normal;
	opacity: 0.85;
	padding: 0 5px;
	position: absolute;
	text-align: left;
	z-index: 3000;
}
#tooltip h6, #tooltip div
{
	font-family: Arial;
	font-size: 11px;
	line-height: 20px;
	margin: 0;
}


/* Table */

.webgrid
{
	margin-bottom: 20px;
}

.webgrid a
{
	color: #393939;
}

.webgrid-alternating-row
{
 background: none repeat scroll 0 0 #ECECEC;
}

.webgrid td a
{
	color: #393939;
}

.webgrid td a:hover
{
	text-decoration: underline;
}
.webgrid th
{
	height: 50px;
	text-align: left;
}

.webgrid-header th
{
	background: url(images/table/table_header_repeat.jpg) repeat-x;
	border: none;
	font-size: 0px;
	line-height: 0;
	padding: 0px 0 0 0;
}

.webgrid-header th a
{
	background: url(images/table/table_sort_arrow.gif) right no-repeat;
	color: #fff;
	font-family: Tahoma;
	font-size: 13px;
	font-weight: bold;
	line-height: 14px;
	margin: 0 0 0 10px;
	padding: 0 10px 0 0;
}

.webgrid-header th a:hover
{
	color: #94b52c;
}



.webgrid .minwidth-1
{
	min-width: 110px;
}
.webgrid td
{
	border: 1px solid #d2d2d2;
	padding: 10px 0 10px 10px;
}
.webgrid tr.alternate-row
{
	background: #ececec;
}

td.options-width
{
	padding: 0 0 0 10px;
	width: 210px;
}
td.checkbox-width
{
}

.table-header-check
{
	background: url(images/table/table_header_checkbox.jpg) no-repeat;
	border: none;
	min-width: 29px;
	padding: 0px 0 0 10px;
	width: 29px;
}
.table-header-options
{
	background: url(images/table/table_header_options.jpg) no-repeat;
	border: none;
	min-width: 221px;
	padding: 0px 0 0 0;
	width: 221px;
}


th.line-left
{
	border-left: 1px solid #373737;
}
#product-table tr.activity-blue
{
	background: #e3eceb;
}

#toggle-all
{
	display: block;
	width: 17px;
	height: 17px;
	cursor: pointer;
	background: url(images/shared/checkbox.gif) 0 -17px;
}

#toggle-all.toggle-checked
{
	display: block;
	width: 17px;
	height: 17px;
	background: url(images/shared/checkbox.gif) 0 0;
}





















/*  RELATED ACTIVIES BOX */

#related-activities
{
	float: right;
	font-size: 0px;
	line-height: 0;
	width: 271px;
}
#related-act-top
{
	font-size: 0px;
	line-height: 0;
}
#related-act-bottom
{
	background: url(images/forms/bg_related_act.gif) no-repeat bottom;
	font-size: 0px;
	line-height: 0;
}
#related-act-inner
{
	font-size: 11px;
	line-height: 16px;
	margin: 0 auto 0px auto;
	padding: 10px 0 20px 0;
	width: 225px;
}
#related-act-inner .left
{
	float: left;
	width: 30px;
}
#related-act-inner .right
{
	float: left;
	width: 195px;
	padding: 2px 0 0 0;
}
#related-act-inner .right h5
{
	color: #393939;
	font-size: 12px;
}
ul.greyarrow
{
	list-style-type: none;
}
ul.greyarrow li
{
	background: url(images/forms/icon_list_arrow.gif) no-repeat 0 5px;
	line-height: 18px;
	padding: 0 0 0 12px;
}
ul.greyarrow li a
{
	color: #92b22c;
	font-weight: bold;
}
ul.greyarrow li a:hover
{
	text-decoration: underline;
}
.lines-dotted-short
{
	background: url(images/forms/lines_dotted_short.gif) no-repeat 0px 14px;
	font-size: 0px;
	height: 28px;
	line-height: 0;
}

/* PAGING --------------------------------------------------------- */

#paging-table
{
	float: right;
	margin: 0 4px 0 0;
}
.page-far-left
{
	background: url(images/table/paging_far_left.gif) no-repeat;
	display: block;
	float: left;
	height: 24px;
	margin: 0 4px 0 0;
	width: 24px;
}
.page-left
{
	background: url(images/table/paging_far_left.gif) no-repeat;
	display: block;
	float: left;
	height: 24px;
	width: 24px;
}
.page-far-right
{
	background: url(images/table/paging_far_right.gif) no-repeat;
	display: block;
	float: left;
	height: 24px;
	margin: 0 4px 0 4px;
	width: 24px;
}
.page-right
{
	background: url(images/table/paging_far_right.gif) no-repeat;
	display: block;
	float: left;
	height: 24px;
	width: 24px;
}
#page-info
{
	float: left;
	line-height: 16px;
	padding: 3px 12px 0 12px;
}

/*  ACTIONS BOX ----------------------------------------------- */
#actions-box
{
	float: left;
	margin: 0 0 0 10px;
	position: relative;
}
a.action-slider
{
	background: url(images/table/dropdown_actions.gif) no-repeat;
	display: block;
	height: 30px;
	width: 110px;
}
a.action-slider.activated
{
	background: url(images/table/dropdown_actions.gif) no-repeat 0 -30px;
	display: block;
	height: 30px;
	width: 110px;
}
#actions-box-slider
{
	background: url(images/table/actions_slider_bg.gif) bottom no-repeat;
	display: none;
	left: 0;
	padding-bottom: 1px;
	padding-top: 10px;
	position: absolute;
	top: 24px;
	width: 110px;
}
#actions-box-slider-inner
{
	font-size: 0px;
	line-height: 0;
	margin: 0 auto;
	width: 108px;
}
a.action-edit, a.action-delete
{
	color: #272727;
	display: block;
	font-weight: bold;
	height: 20px;
	margin: 0 auto;
	padding: 10px 0 5px 45px;
	width: 63px;
}
a:hover.action-edit
{
	background: #949494 url(images/table/action_edit.gif) no-repeat 14px 5px;
	color: #fff;
}
a.action-edit
{
	background: #c7c7c7 url(images/table/action_edit.gif) no-repeat 14px 5px;
}
a.action-delete
{
	background: #c7c7c7 url(images/table/action_delete.gif) no-repeat 14px 5px;
}
a:hover.action-delete
{
	background: #949494 url(images/table/action_delete.gif) no-repeat 14px 5px;
	color: #fff;
}


/* FORM ------------------------------------------------------- */
.form-submit
{
	background: url(images/forms/form_submit.gif) no-repeat;
	border: none;
	cursor: pointer;
	display: block;
	float: left;
	height: 30px;
	margin: 0 4px 0 0;
	padding: 0;
	text-indent: -3000px;
	width: 80px;
}
.form-reset
{
	background: url(images/forms/form_reset.gif) no-repeat;
	border: none;
	cursor: pointer;
	display: block;
	float: left;
	height: 30px;
	text-indent: -3000px;
	width: 80px;
}
#id-form
{
}
.inp-form
{
	background: url(images/forms/form_inp.gif) no-repeat;
	border: none;
	color: #393939;
	height: 25px;
	padding: 6px 6px 0 6px;
	width: 186px;
}

.inp-form-error
{
	background: url(images/forms/form_inp_error.gif) no-repeat;
	border: none;
	color: #393939;
	height: 25px;
	padding: 6px 6px 0 6px;
	width: 187px;
}
.form-textarea
{
	background: url(images/forms/form_textarea.gif) no-repeat;
	border: none;
	color: #393939;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 97px;
	overflow: auto;
	padding: 6px 6px 0 6px;
	width: 378px;
}
#id-form td
{
	padding: 0 0 10px 0;
}
#id-form td.noheight
{
	padding: 0 0 0px 0;
}
#id-form th
{
	line-height: 28px;
	min-width: 130px;
	padding: 0 0 10px 0;
	text-align: left;
	width: 130px;
}
.styledselect-day, .styledselect-month, .styledselect-year
{
	border: 1px solid #acacac;
	margin-right: 3px;
	padding: 3px;
	width: 64px;
}


#step-holder
{
	font-family: Tahoma;
	height: 39px;
	margin-bottom: 10px;
}




.step-no
{
	float: left;
	height: 29px;
	width: 18px;
	font-size: 18px;
	line-height: 18px;
	padding: 10px 0 0 0;
	text-align: center;
}

.step-no-off
{
	float: left;
	height: 29px;
	width: 18px;
	font-size: 18px;
	line-height: 18px;
	padding: 10px 0 0 0;
	text-align: center;
	color: #cbcbcb;
}

.step-dark-left
{
	float: left;
	background: url(images/forms/step_dark_left.gif) no-repeat;
	height: 27px;
	padding: 13px 15px 0 25px;
	font-size: 13px;
	color: #fff;
	font-weight: bold;
}

.step-dark-left a
{
	font-size: 13px;
	color: #fff;
	font-weight: bold;
}

.step-dark-right
{
	float: left;
	width: 12px;
	background: url(images/forms/step_dark_right.gif) no-repeat;
	height: 39px;
}
.step-dark-round
{
	float: left;
	width: 8px;
	height: 39px;
	background: url(images/forms/step_dark_round.gif) no-repeat;
}

.step-light-left
{
	float: left;
	height: 27px;
	padding: 13px 15px 0 25px;
	font-size: 13px;
	background: url(images/forms/step_light_left.gif) no-repeat;
	height: 39px;
	color: #cbcbcb;
	font-weight: bold;
}

.step-light-left a
{
	font-size: 13px;
	color: #cbcbcb;
	font-weight: bold;
}
.step-light-right
{
	float: left;
	width: 12px;
	background: url(images/forms/step_light_right.gif) no-repeat;
	height: 39px;
}
.step-light-round
{
	float: left;
	width: 8px;
	height: 39px;
	background: url(images/forms/step_light_round.gif) no-repeat;
}

.bubble-left
{
	float: left;
	width: 10px;
	height: 29px;
	margin-left: 5px;
	background: url(images/forms/bubble_left.gif) no-repeat;
}

.bubble-inner
{
	float: left;
	padding: 7px 0px 0 2px;
	color: #2e74b2;
	line-height: 14px;
	font-size: 11px;
	height: 22px;
	background: url(images/forms/bubble_inner.gif) repeat-x;
}
.bubble-right
{
	float: left;
	width: 8px;
	height: 29px;
	background: url(images/forms/bubble_right.gif) right no-repeat;
}
.error-left
{
	float: left;
	width: 13px;
	height: 32px;
	margin-left: 5px;
	background: url(images/forms/error_left.gif) no-repeat;
}

.error-inner
{
	float: left;
	padding: 7px 10px 0 4px;
	color: #fff;
	line-height: 14px;
	height: 25px;
	background: url(images/forms/error_right.gif) right no-repeat;
}
.file_1
{
	border: 1px solid #acacac;
	padding: 5px;
}

/*  NAVIGATION ----------------------------------------------- */
#nav-holder
{
	margin: 0 auto;
	max-width: 95%;
	min-width: 780px;
	text-align: left;
}
.nav-outer-repeat
{
	/*background: url(images/shared/nav/repeat.jpg) repeat-x;*/
	height: 77px;
    position:relative;
    top:-8px;
    padding-right: 12px;
}
.nav-outer
{
	margin: 0 auto;
	max-width: 95%;
	min-width: 850px;
    padding-top: 10px;
}
#nav-right
{
	float: right;
	position: relative;
	width: 285px;
	z-index: 1000;
}
#nav-right a
{
	display: block;
	float: left;
	margin: 0px 0 0 0;
}
.account-content
{
	background: #454545 url(images/shared/nav/account_drop_bg.gif) no-repeat bottom;
	display: none;
	left: 5px;
	padding-bottom: 20px;
	position: absolute;
	top: 30px;
	width: 170px;
}
.account-drop-inner
{
	font-size: 0px;
	line-height: 0px;
	margin: 20px auto 0 auto;
	width: 140px;
}
.showhide-account
{
	cursor: pointer;
	display: block;
	float: left;
	margin: 10px 5px 0 5px;
	background: url(images/shared/nav/human.gif) no-repeat left bottom;
	font-size: 1.1em;
	font-weight: bold;
	color: white;
}

.showhide-account span {
	margin-left: 20px;
}


.showhide-account a,.showhide-account a:visited
{
	color: white;
	float: none !important;
	display: inline !important;
} 

.showhide-account a:hover {
	color: #94b52c;
}

.account-drop-inner a
{
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	line-height: 16px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
.account-drop-inner a:hover
{
	color: #94b52c;
}
.acc-line
{
	background: url(images/shared/nav/account_line.gif) no-repeat 0 7px;
	font-size: 0px;
	height: 14px;
	line-height: 0px;
	margin-top: 0px;
	padding: 0;
}
#signin
{
	/*margin: 10px 2px 0 5px;*/
    /*display: -webkit-flex;*/ /* Safari */
    /*display: flex;*/
    /*align-items: center;*/
}
#logout
{
	margin: 10px 0 0 5px;
    display: -webkit-flex; /* Safari */
    display: flex;
    align-items: center;
}
.logoutSpan
{
    color: #009CCC;
    font-size: 16px;
}
a#logout
{
	margin: 10px 0 0 5px;
}
a#acc-settings
{
	background: url(images/shared/nav/icon_acc_settings.gif) no-repeat 0 2px;
	padding: 0 0 0 20px;
}
a#acc-maintenance
{
	background: url(images/shared/nav/icon_acc_settings.gif) no-repeat 0 2px;
	padding: 0 0 0 20px;
}
a#acc-details
{
	background: url(images/shared/nav/icon_acc_personal.gif) no-repeat 0 2px;
	padding: 0 0 0 20px;
}
a#acc-project
{
	background: url(images/shared/nav/icon_acc_projects.gif) no-repeat 0 2px;
	padding: 0 0 0 20px;
}
a#acc-inbox
{
	background: url(images/shared/nav/icon_acc_inbox.gif) no-repeat 0 2px;
	padding: 0 0 0 20px;
}
a#acc-stats
{
	background: url(images/shared/nav/icon_acc_stats.gif) no-repeat 0 2px;
	padding: 0 0 0 20px;
}

/* ================================================================ 
This copyright notice must be untouched at all times. The original version of this stylesheet and the associated (x)html is available at http://www.cssplay.co.uk/menus/pro_dropline.html
Copyright (c) 2005-2007 Stu Nicholls. All rights reserved. This stylesheet and the associated (x)html may be modified in any way to fit your requirements.
=================================================================== */

.nav
{
	
	font-family: Tahoma;
	font-size: 13px;
	height: 38px;
	position: relative;
	width: 600px;
	min-width: 100%;
	z-index: 500;
	margin-left: 10px;
}
.nav-divider
{
	/*background: url(images/shared/nav/divider.jpg) top no-repeat;*/
	float: left;
	height: 40px;
	width: 15px;
}
.nav .table
{
	display: table;
}
.nav .select, .nav .current
{
	display: table-cell;
	float: left;
	list-style: none;
	margin: 0 0px 0 0;
	padding: 0;
	white-space: nowrap;
}
.nav li
{
	float: left;
	height: auto;
	margin: 0;
	padding: 0;
}
.nav .select a
{
	
	color: #fff;
	display: block;
	float: left;
	height: 37px;
	line-height: 35px;
	padding: 0 20px 0 20px;
	text-decoration: none;
	white-space: nowrap;
}
.nav .current a
{
	background: url(images/shared/nav/pro_line_1.gif);
	color: #fff;
	display: block;
	float: left;
	height: 37px;
	line-height: 35px;
	padding: 0 0 0 10px;
	text-decoration: none;
	white-space: nowrap;
}
.nav .current a b
{
	background: url(images/shared/nav/pro_line_1.gif) right top;
	display: block;
	padding: 0 20px 0 10px;
}
.nav .select a:hover, .nav .select li:hover a
{
	background: url(images/shared/nav/pro_line_1.gif);
	color: #fff;
	cursor: pointer;
	padding: 0 0 0 10px;
}
.nav .select a:hover b, .nav .select li:hover a b
{
	background: url(images/shared/nav/pro_line_1.gif) right top;
	cursor: pointer;
	display: block;
	float: left;
	padding: 0 20px 0 10px;
}
.nav .select_sub
{
	display: none;
	margin: 0 0 0 10px;
}

/* IE6 only */
.nav table
{
	border-collapse: collapse;
	font-size: 1em;
	height: 0;
	margin: -1px;
	width: 0;
}
.nav .sub
{
	display: table;
	list-style: none; /* margin: 0 auto; */
	padding: 0;
}
.nav .sub_active .current_sub a, .nav .sub_active a:hover
{
	background: transparent;
	color: #fff;
}
.nav .select :hover .select_sub, .nav .current .show
{
	background: url(images/shared/nav/back_0.gif);
	display: block;
	left: 0;
	padding: 0;
	position: absolute;
	text-align: left;
	top: 37px;
	/*width: 750px;*/
	width: 100%;
	z-index: 100;
}
.nav .current .show
{
	z-index: 10;
}
.nav .select :hover .sub li a, .nav .current .show .sub li a
{
	background: transparent;
	border: 0;
	color: #fff;
	font-weight: bold;
	font-size: 13px;
	display: block;
	float: left;
	margin: 0;
	padding: 0 10px 0 10px;
	white-space: nowrap;
}
.nav .current .sub li.sub_show a
{
	
	color: #94b52c;
	cursor: default;
}
.nav .select :hover .sub li a:hover, .nav .current .sub li a:hover
{
	
	color: #94b52c;
	visibility: visible;
}







/* FOOTER -------------------------------------------------------------- */

/*#newfooter {
    display: block;
    margin: 0 auto;
}*/

/*#footer
{
	height: 70px;
	margin: 0px auto 0px auto;
	padding: 0px 0 0 0;
	text-align: left;
	min-width: 780px;
	max-width: 95%;
}*/
#footer-left
{
	color: #818181;
	font-size: 11px;
	line-height: 11px;
	padding: 15px 0 15px 25px;
	border-top: 1px solid #dbdbdb;
	border-bottom: 1px solid #dbdbdb;
	background: url(images/shared/icon_idlogo.jpg) no-repeat 0 12px;
}
#footer-left a
{
	color: #818181;
	text-decoration: none;
}
#footer-left a.selected, #footer-left a:hover
{
	color: #000;
	text-decoration: none;
}

.footerLogo {
    width: 100%; 
    -ms-background-size: 100%; 
    background-size: 100%; 
    align-items: center;
    justify-content: center;
    display: block; 
    /*padding-top: 200px;*/
}


/* GENERAL --------------------------------------------------------*/
table
{
	border-collapse: collapse;
	width: 100%;
}
.fr
{
	float: right;
}
a
{
	outline: none;
	text-decoration: none;
}
a:hover
{
}
.clear
{
	clear: both;
	font-size: 0px;
	height: 0;
	line-height: 0px;
	margin: 0px;
	padding: 0px;
}
img
{
	border: 0;
}
p
{
	margin: 0px;
	padding: 0px;
}
form
{
	margin: 0;
	padding: 0;
}
.line
{
	border-top: 1px solid #dcdada;
	font-size: 0px;
	height: 1px;
	line-height: 0px;
	margin: 20px 0;
	padding: 0;
}
.font11
{
	font-size: 11px;
}

















/*  STYLED SELECTBOXES style 1 --------------------------------- */

.styledselect
{
	background: #2a2a2a;
	border: 1px solid #424242;
	color: #fff;
	width: 120px;
	padding: 5px;
	line-height: 14px;
	margin-right: 6px;
	font-size: 12px;
}

div.selectbox-wrapper
{
	background-color: #2a2a2a;
	border: none;
	border-bottom: none;
	margin: 0px;
	margin-top: 0px;
	max-height: 200px;
	overflow: auto;
	padding: 0px;
	position: absolute;
	text-align: left;
	width: 400px;
	z-index: 10;
}
div.selectbox-wrapper ul
{
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	z-index: 10;
}
div.selectbox-wrapper ul li.selected
{
	background-color: #575757;
	color: #fff;
}
div.selectbox-wrapper ul li.current
{
	background-color: #575757;
}
div.selectbox-wrapper ul li
{
	border-bottom: none;
	color: #fff;
	cursor: pointer;
	display: block;
	font-size: 12px;
	line-height: 12px;
	list-style-type: none;
	margin: 0;
	padding: 6px 2px 6px 10px;
}
.selectbox_styled
{
	background: url(images/shared/top_search_select.gif) left no-repeat;
	border: none;
	border-left: none;
	color: #fff;
	cursor: pointer;
	display: block;
	font-family: Arial;
	font-size: 12px;
	height: 20px;
	margin: 0px 0px 0px 0px;
	padding: 6px 0 0 6px;
	text-align: left;
	width: 105px;
	z-index: 10;
}

/*  STYLED SELECTBOXES style 2 --------------------------------- */
div.selectbox-wrapper2
{
	background-color: #e3e3e3;
	border: none;
	border-bottom: none;
	margin: 0px;
	margin-top: 0px;
	max-height: 200px;
	overflow: auto;
	padding: 0px;
	position: absolute;
	text-align: left;
	width: 400px;
}
div.selectbox-wrapper2 ul
{
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
div.selectbox-wrapper2 ul li.selected2
{
	background-color: #94b52c;
	color: #fff;
}
div.selectbox-wrapper2 ul li.current2
{
	background-color: #94b52c;
	color: #fff;
}
div.selectbox-wrapper2 ul li
{
	border-bottom: none;
	color: #393939;
	cursor: pointer;
	display: block;
	font-size: 12px;
	line-height: 12px;
	list-style-type: none;
	margin: 0;
	padding: 6px 2px 6px 10px;
}
.styledselect_form_1
{
	background: url(images/forms/form_select.gif) left no-repeat;
	border: none;
	border-left: none;
	color: #393939;
	cursor: pointer;
	display: block;
	font-family: Arial;
	font-size: 12px;
	height: 24px;
	margin: 0px 0px 0px 0px;
	padding: 7px 0 0 6px;
	text-align: left;
	width: 192px;
}
.styledselect_form_2
{
	background: url(images/forms/form_select_small.gif) left no-repeat;
	border: none;
	border-left: none;
	color: #393939;
	cursor: pointer;
	display: block;
	font-family: Arial;
	font-size: 12px;
	height: 24px;
	margin: 0px 0px 0px 0px;
	padding: 7px 0 0 10px;
	text-align: left;
	width: 60px;
}



/*  STYLED SELECTBOXES style 3 --------------------------------- */
div.selectbox-wrapper3
{
	background-color: #e3e3e3;
	border: none;
	border-bottom: none;
	margin: 0px;
	margin-top: 0px;
	max-height: 200px;
	overflow: auto;
	padding: 0px;
	position: absolute;
	text-align: left;
	width: 400px;
}
div.selectbox-wrapper3 ul
{
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
div.selectbox-wrapper2 ul li.selected3
{
	background-color: #94b52c;
	color: #fff;
}
div.selectbox-wrapper2 ul li.current3
{
	background-color: #94b52c;
	color: #fff;
}
div.selectbox-wrapper3 ul li
{
	border-bottom: none;
	color: #393939;
	cursor: pointer;
	display: block;
	font-size: 12px;
	line-height: 12px;
	list-style-type: none;
	margin: 0;
	padding: 6px 2px 6px 10px;
}
.styledselect_pages
{
	background: url(images/table/select_number_rows.gif) left no-repeat;
	border: none;
	border-left: none;
	color: #393939;
	cursor: pointer;
	display: block;
	font-family: Arial;
	font-size: 12px;
	height: 20px;
	line-height: 16px;
	margin: 0px 0px 0px 0px;
	padding: 4px 0 0 6px;
	text-align: left;
	width: 130px;
}







/* STYLED CHECKBOXES AND RADIOS -------------------------------------------- */
.ui-radio-state-disabled, .ui-radio-state-checked-disabled, .ui-radio-state-disabled-hover, .ui-radio-state-checked-disabled-hover
{
	color: #999;
}
span.ui-checkbox, span.ui-radio
{
	background: url(images/shared/checkbox.gif) 0 -17px no-repeat;
	display: block;
	float: left;
	height: 17px;
	width: 17px;
}
span.ui-helper-hidden
{
	display: none;
}
/*
label	{
	padding: 2px;
	}
*/
span.ui-radio-state-hover, span.ui-checkbox-state-hover
{
	background-position: 0 0px;
}
span.ui-checkbox-state-checked
{
	background-position: 0 0px;
}
span.ui-checkbox-state-checked-hover
{
	background-position: 0 0px;
}
span.ui-radio-state-checked-disabled-hover, span.ui-radio-state-checked-disabled, span.ui-radio-state-checked
{
	background-position: 0 -161px;
}
span.ui-radio-state-checked-hover
{
	background-position: 0 -17px;
}
/*
label	{
	color: red;
	line-height: 20px;
	}
*/
.ui-helper-hidden-accessible
{
	left: -999em;
	position: absolute;
}





/*  LOGIN -------------------------------------------------------------------------------- */

#login-bg
{
	background: url(images/login/login_bg.jpg) no-repeat top center;
}
#login-holder
{
	margin: 0px auto 0 auto;
	width: 508px;
}
#loginbox
{
	/*background: url(images/login/loginbox_bg.png) no-repeat;
	font-size: 16px;
    font-family: "Fira Sans","Helvetica Neue",Helvetica,"Roboto",Arial,sans-serif;
	height: 350px;
	line-height: 12px;
	margin-left: 400px;   
	margin-top: 30px ;
	position: relative;
	width: 440px;
    display: block;*/
    overflow: hidden;
}

/*** NB ******/
#loginKluwer
{
    /*background: url(images/login/LoginServiceRequetsBGn.png) no-repeat;*/
    height: 768px;
    width:1024px;
    position:absolute;
	top: 50%;
	left: 50%;
	margin-top: -384px; /*set to a negative number 1/2 of your height*/
	margin-left: -512px;
    /*background-color: #ccdefb;*/
}

.buttonLogin {
    background-color: #009CCC; 
    cursor:pointer; 
    color: white;
    font-size: 14px;
}

#versionContainer 
{
    height: 50px;
    width:50px;
    position:absolute;
	top: 50%;
	left: 50%;
	margin-top: 25px; /*set to a negative number 1/2 of your height*/
	margin-left: -165px;    
}

.versionText 
{
    color: #0080C5;
	font-family: "Fira Sans","Helvetica Neue",Helvetica,"Roboto",Arial,sans-serif;
	font-size: 16px;
	line-height: 16px;
}

.signin-box, .accountchooser-box {
    
    padding: 10px 10px 15px;
    background: #E5E5E5;
    border: 1px solid #E5E5E5;
}

#forgotboxOrig
{
	background: url(images/login/loginbox_bg.png) no-repeat;
	display: none;
	font-size: 12px;
	height: 220px;
	line-height: 12px;
	padding-top: 60px;
	position: relative;
	width: 508px;
    background-color: #009CCC;
}

/*#forgotbox
{
	color: white;
	display: none;
	font-size: 16px;
	height: 180px;
	line-height: 12px;
	padding-top: 60px;
	margin-left: 400px;
    margin-top: 60px;
    position: relative;
	width: 408px;
}*/

#login-inner
{
	color: #161616;
	font-family: Tahoma;
	font-size: 16px;
	/*line-height: 12px;
	margin: 0 auto;
	width: 310px;*/
}
#login-inner label
{
    color: black;
    font-family: Tahoma;
    font-size: 16px;
    /*line-height: 12px;
    padding-left: 10px;*/
}
.checkbox-size
{
	width: 13px;
	height: 13px;
	margin: 5px 0;
}
#login-inner th
{
	/*padding: 0 0 6px 0;
	text-align: left;
	width: 95px;*/
}
#login-inner td
{
	/*padding: 0 0 6px 0;*/
}
.login-inp
{
	border: none;	
	font-size: 16px;
	/*height: 28px;*/
	/*padding: 6px 6px 0 10px;*/
	width: 204px;
}
#logo-login
{
	float: none;
	height: 35px;
    margin-bottom: 30px;
    padding-right: 15px;
	/*margin: 145px 0 0 15px;*/
}
a.forgot-pwd
{
	
	color: #009CCC;
	font-family: Tahoma;
	font-size: 16px;
	line-height: 12px;
	font-weight:normal;
    float: left;
    padding-left: 14px;
	/*position: absolute;
	right: 40px;
	bottom: 30px;*/
}
a:hover.forgot-pwd
{
    /*text-decoration: underline;*/
}

#forgotbox-text, #login-text
{
	/*color: #009CCC;
	font-family: Tahoma;
	font-size: 14px;	
	line-height: 12px;
	margin: 0 auto 20px auto;
	width: 380px;*/
}
.rememberMe {   
    /*float: left;*/     
    font-family: 'Tahoma'; 
    font-size: 16px;
    margin-top: 9px;
    padding-top: 5px;
    padding-left: 10px;
    color: white;
}
#login-text .validation-summary-errors {
	color: #940c72;
}

#login-text ul li {
	font-size: 11px;
}

#forgot-inner
{
	color: #161616;
	font-family: Tahoma;
	font-size: 13px;
	line-height: 12px;
	margin: 0 auto;
	width: 310px;
}
#forgot-inner label
{
	color: white;
	cursor: pointer;
	font-family: Tahoma;
	font-weight: bold;
	line-height: 12px;
	padding-left: 10px;
}
#forgot-inner th
{
	padding: 0 0 6px 0;
	text-align: left;
	width: 110px;
}
#forgot-inner td
{
	padding: 0 0 6px 0;
}


a.back-loginreset,a.back-loginreset-page
{	
	bottom: 30px;
	color: #009CCC;
	font-family: Tahoma;
	font-size: 11px;	
	line-height: 12px;
}
/*a:hover.back-loginreset, a:hover.back-loginreset-page
{
    text-decoration: underline;
}*/
/*.back-loginreset-div
{
    float: right; 
    padding-top: 15px;
}*/

/*a.back-login,a.back-login-page
{
	bottom: 30px;
	font-family: Tahoma;
	font-size: 14px;
	line-height: 12px;
	padding: 0 0 0 10px;
	position: absolute;
	right: 40px;
}
a:hover.back-login, a:hover.back-login-page
{
    text-decoration: underline;
}*/
.submit-login
{
	/*background: url(images/login/submit_login.gif) no-repeat;*/
	
	cursor: pointer;
	display: block;
	height: 29px;
	text-indent: -3000px;
	width: 73px;
}
.submit-login:hover
{
	/*background: url(images/login/submit_login.gif) no-repeat 0 -29px;*/
}


#loading {
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -28px 0 0 -25px;
}

.booknow .ui-state-default{
    background: repeat-x scroll 50% 50% #DDFFDD;
    border: 1px solid #D3D3D3;
    color: #555555;
    font-weight: normal;
}

.booknow .ui-state-highlight{
    background:  repeat-x scroll 50% 50% #ADFA78;
    border: 1px solid #FCEFA1;
    color: #363636;
}

.bookedout.ui-datepicker-current-day .ui-state-default,
.bookedout .ui-state-highlight, .bookedout.ui-datepicker-current-day{
    background: #FCA2B3;
    color: #fff;
}

.bookedout .ui-state-default{
    background: #FF0000;
    border: 1px solid #D3D3D3;
    color: white;
    font-weight: normal;    
}

.ui-state-disabled.bookedout{
    opacity: 0.65;
}

.bookedpartial .ui-state-default{
    background: repeat-x scroll 50% 50% #FFFF00;
    border: 1px solid #D3D3D3;
    color: #555555;
    font-weight: normal;
}

.bookedpartial .ui-state-highlight{
    background:  repeat-x scroll 50% 50% #ADFA78;
    border: 1px solid #FCEFA1;
    color: #363636;
}


.g-button:hover {
border: 1px solid #C6C6C6;
color: #333;
text-decoration: none;
-webkit-transition: all 0.0s; 
-moz-transition: all 0.0s;
-ms-transition: all 0.0s;
-o-transition: all 0.0s;
transition: all 0.0s;
/*background-color: #F8F8F8;*/
background-image: -webkit-gradient(linear,left top,left bottom,from(#F8F8F8),to(#F1F1F1));
background-image: -webkit-linear-gradient(top,#F8F8F8,#F1F1F1);
background-image: -moz-linear-gradient(top,#F8F8F8,#F1F1F1);
background-image: -ms-linear-gradient(top,#F8F8F8,#F1F1F1);
background-image: -o-linear-gradient(top,#F8F8F8,#F1F1F1);
background-image: linear-gradient(top,#F8F8F8,#F1F1F1);
-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
-moz-box-shadow: 0 1px 1px rgba(0,0,0,0.1);
box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
}



.g-button-submit:hover {
border: 1px solid #2F5BB7;
color: white;
text-shadow: 0 1px rgba(0, 0, 0, 0.3);
background-color: #357AE8;
background-image: -webkit-gradient(linear,left top,left bottom,from(#4D90FE),to(#357AE8));
background-image: -webkit-linear-gradient(top,#4D90FE,#357AE8);
background-image: -moz-linear-gradient(top,#4D90FE,#357AE8);
background-image: -ms-linear-gradient(top,#4D90FE,#357AE8);
background-image: -o-linear-gradient(top,#4D90FE,#357AE8);
background-image: linear-gradient(top,#4D90FE,#357AE8);
}

.g-button {
display: inline-block;
min-width: 46px;
text-align: center;
color: #444;
font-size: 11px;
font-weight: bold;
height: 27px;
padding: 0 8px;
line-height: 27px;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
-webkit-transition: all 0.218s;
-moz-transition: all 0.218s;
-ms-transition: all 0.218s;
-o-transition: all 0.218s;
transition: all 0.218s;
border: 1px solid gainsboro;
/**background-color: whiteSmoke;*/
background-image: -webkit-gradient(linear,left top,left bottom,from(whiteSmoke),to(#F1F1F1));
background-image: -webkit-linear-gradient(top,whiteSmoke,#F1F1F1);
background-image: -moz-linear-gradient(top,whiteSmoke,#F1F1F1);
background-image: -ms-linear-gradient(top,whiteSmoke,#F1F1F1);
background-image: -o-linear-gradient(top,whiteSmoke,#F1F1F1);
background-image: linear-gradient(top,whiteSmoke,#F1F1F1);
-webkit-user-select: none;
-moz-user-select: none;
user-select: none;
cursor: default;
}

.g-button-submit {
border: 1px solid #3079ED;
color: white;
text-shadow: 0 1px rgba(0, 0, 0, 0.1);
background-color: #4D90FE;
background-image: -webkit-gradient(linear,left top,left bottom,from(#4D90FE),to(#4787ED));
background-image: -webkit-linear-gradient(top,#4D90FE,#4787ED);
background-image: -moz-linear-gradient(top,#4D90FE,#4787ED);
background-image: -ms-linear-gradient(top,#4D90FE,#4787ED);
background-image: -o-linear-gradient(top,#4D90FE,#4787ED);
background-image: linear-gradient(top,#4D90FE,#4787ED);
}

#content-outer {
    position:relative;
    top:-25px;
}

.applicationNameLogin {
    -ms-text-shadow: 0px 1px 1px #80bde1;
    text-shadow: 0px 1px 1px #80bde1;
    color: #009CCC; font: 34px 'Tahoma';
}
.applicationVersionLogin {
    -ms-text-shadow: 0px 1px 1px #80bde1;
    text-shadow: 0px 1px 1px #80bde1;
    color: #009CCC; font: 20px 'Tahoma';
}